import { Command, flags } from '@oclif/command';
export default class Trust extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        issuer: flags.IOptionFlag<string>;
        value: flags.IOptionFlag<string>;
        currency: flags.IOptionFlag<string>;
        server: flags.IOptionFlag<string>;
    };
    static args: {
        name: string;
        required: boolean;
        description: string;
    }[];
    run(): Promise<void>;
}
